## org.hibernate.engine.transaction
Class NullSynchronizationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.hibernate.HibernateException
                      org.hibernate.engine.transaction.NullSynchronizationException

All Implemented Interfaces:
  Serializable

    public class NullSynchronizationException

extends HibernateException

TODO : javadoc

Author:
  Steve Ebersole
See Also:
  Serialized Form

Constructor Summary
`NullSynchronizationException()`
`NullSynchronizationException(String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NullSynchronizationException

    public NullSynchronizationException()

### NullSynchronizationException

    public NullSynchronizationException(String s)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.